@charset "utf-8";

/* ===============================
   検索画面
   =============================== */
.search {
    margin: 3rem auto 5rem;
    width: 80%;

    @media(max-width:1150px) {
        width: 90%;
    }
}

.search-title{
    position: relative;
    color: #0B975D;
}

.search-main-title{
    position: relative;
    padding-left: 1rem;
    font-size: clamp(0.875rem, 0.739rem + 0.68vw, 1.25rem);
	background-color: #00A16C;
    padding: 1rem;
}

.search-main-title h2{
  position: relative;
  width: fit-content;
  color: #FFF;
  text-align: center;
  font-size: 1.5rem;
  margin: 0 auto;
  padding-left: 2rem;
  font-weight: 600;
}

.search-main-title h2::before {
      content: "";
      background: url("https://withwinsandx.jp/system_panel/uploads/images/20260216013726258787.png") no-repeat center/contain;
      width: 20px;
      height: 20px;
      position: absolute;
      top: 0;
      bottom: 0;
      margin: auto;
      left: 0;
  }



.search-contents-wrapper {
    padding: 1rem 2rem;

    @media(max-width:900px) {
        padding: 0;
        padding-bottom: 1rem;
    }
}
.news { margin: 2.5rem auto 7.5rem; width: 80%; max-width: 1200px; }

.news-main .webgene-blog { 
  margin: 5rem auto;
  display:flex;
  flex-wrap: wrap;
  gap:3.5%; 
}

.news-main .webgene-blog article { 
  width:31%; 
}

.search-list{
  position: relative;
  padding: 1rem;
  border-bottom: 1px solid #B5B5B5;
  z-index: 0;
}

.search-list p:nth-child(1){
  color: #008459!important;
  font-size: 1rem!important;
  font-weight: 600;
}

.search-list p:nth-child(2){
  color: #000!important;
  font-size: 1rem!important;
  font-weight: 600;
}

.search-list-title{
  position: relative;
  padding: 1rem;
  color: #008459;
  font-size: 1rem;
  font-weight: 600;
  border-bottom: 1px solid #B5B5B5;
  z-index: 0;
}

.search-date{
  position: relative;
  padding: 1rem;
  color: #B5B5B5!important;
  font-size: 1rem!important;
  font-weight: 600;
  z-index: 0;
}

.col-4{
  padding: 0;
}

.col-5{
  padding: 0;
}

.col-6{
  padding: 0;
}

.col-7{
  padding: 0;
}

.search-item{
  position: relative;
  border: #B5B5B5 1px solid;
  border-radius: 30px 0 0 0;
  background-color: #FFF!important;
}

.search-item:before { 
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 1rem;
  left: 1rem;
  background-image: linear-gradient(90deg, #cee575, #2fc080 40%, #00a33e);
  z-index: -1;
}

@media(max-width:960px) {
  .news-main .webgene-blog { 
    margin: 3rem auto;
    display:flex;
    flex-wrap: wrap;
    gap:8%; 
    row-gap:5rem; 
  }
  .news-main .webgene-blog article { 
    width:45%; 
  }
}

@media(max-width:600px) {
  .news-main .webgene-blog { 
    margin: 3rem auto;
    display:flex;
    flex-wrap: wrap;
    gap:3rem; 
  }
  .news-main .webgene-blog article { 
    width:100%; 
  }

}
/* メインボタン */
.search-item-btn{
  position: relative;
  display: block;
  width: 180px!important;
  margin: 0 0 0 auto;
  height: fit-content;
  padding: 1.5rem 2rem;
  z-index: 0;
  transition: all .5s;
  border-radius: 30px 0 0 0;
  background-image: linear-gradient(90deg, #cee575, #2fc080 40%, #00a33e);
  position: relative;
  font-size: 1rem;
  text-align: left;
  color: #FFF!important;
  width: fit-content;
}

.search-item-btn::before{
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto 0;
  right: 0.5rem;
  width: 28px;
  height: 28px;
  background: url("https://withwinsandx.jp/system_panel/uploads/images/20260216023046490132.png");
  background-size: cover;
}

.search-item-btn:hover{
  opacity: .6;
}

.c,
.d,
.g,
.h,
.i {
    margin: 0 0 1rem 2rem;
    display: grid;
    grid-template-columns: 1fr 5fr;
    gap: 1rem;
    border-bottom: 1px solid #003657;
    align-items: center;

    @media(max-width:900px) {
        display: flex;
        flex-wrap: wrap;
        gap: 1rem;
        margin-left: 0;

        .search-subtitle-wrapper {
            width: 100%;
        }
    }
}

.webgene-search-form {
	border: #008459 2px solid;
    border-radius: 10px;
    overflow: hidden;
}
.webgene-search-form-block{
  margin: 2rem;
  border-bottom: #008459 1px solid;
}

.c p:nth-child(1),
.d p:nth-child(1),
.g p:nth-child(1),
.h p:nth-child(1),
.i p:nth-child(1) {
    position: relative;
    padding-left: 2rem;
    font-size: 16px;
    font-weight: bold;
}

.c p:nth-child(1):before,
.d p:nth-child(1):before,
.g p:nth-child(1):before,
.h p:nth-child(1):before,
.i p:nth-child(1):before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto 0;
    left: 0;
    width: 12px;
    height: 12px;
    background-color: #003657;
    border-radius: 30px;
}

.search-btn-wrap{
  background-color: #EBF7E1;
  padding: 1.5rem 0;
  margin-top: 2rem;
}

.search-btn{
  margin: 0 auto;
  background-color: #FFF;
  color: #00A16C;
  font-weight: 600;
}

/*====================
Pagination
====================*/
.webgene-pagination { margin-top: 3rem; width:100%; grid-column:1 / 3; }
.webgene-pagination > ul { display:flex; padding:0; justify-content: center;  }
.webgene-pagination > ul > li {
  display:flex; 
  justify-content: center; 
  align-items:center;
  height:40px; 
  width:40px;
  margin:30px 10px 0; 
  padding:4px;
  color: #9A9A9A;
  font-weight: bold;
  font-size: 1.5rem;
  border: none;
}
.webgene-pagination > ul > li.selected,
.webgene-pagination > ul > li a { color:#008459 !important; padding: .25rem; }
.webgene-pagination > ul > li.selected a,
.webgene-pagination > ul > li:hover a { color:#008459 !important; border-bottom: 2px solid #008459;}


.news-btn{
  margin: 3rem auto;
}

.prev{
  display: none!important;
}



/*====================
詳細画面
====================*/
.newsDetail{
    display: flex;
    flex-direction: column;
    gap: 2rem;
    background-color: #EBF7E1;
    padding:3rem;
}
.newsDetail-wrap{
  margin: 0 auto;
  width: 100%;
  max-width: 1200px;
  display: flex;
  flex-direction: column;
  gap: 2rem;
  padding: 3rem 5%;
  background-color: #FFF;
  z-index: 0;
}

.newsDetail-wrap-title h2{
  font-weight: 600;
  font-size: 1.5rem;
}

.newsDetail-item{
  margin: 3rem 0;
}


.newsDetail-pagelink{
  display: flex;
  justify-content: space-between;
}


.searchDetail-btn{
  margin: 3rem auto;
  border-radius: 10px;
}

.searchDetail-btn p:before{
  display: none;
}

@media(max-width:960px) {
  .newsDetail-wrap-title h2{
    font-weight: 600;
    font-size: 18px;
  }

  .newsDetail{
    display: flex;
    flex-direction: column;
    gap: 2rem;
    background-color: #EBF7E1;
    padding: 2rem 1rem;
  }
  .newsDetail-wrap{
    margin: 0 auto;
    width: 100%;
    max-width: 1200px;
    display: flex;
    flex-direction: column;
    gap: 2rem;
    padding: 3rem 1rem;
    background-color: #FFF;
    z-index: 0;
  }
  .searchDetail-btn{
    width: 260px;
  }
}